generarCuponServicio:
  path:  /cupon-servicio/generarCupon
  defaults: { _controller: App\Controller\CuponServicioController::generarCupon, _format: json }

cargarDatosCuponServicio:
  path:  /cupon-servicio/cargarDatos
  defaults: { _controller: App\Controller\CuponServicioController::cargarDatos, _format: json }

canjearCuponServicio:
  path:  /cupon-servicio/canjearCupon
  defaults: { _controller: App\Controller\CuponServicioController::canjearCupon, _format: json }